CVE ID:

CVE-2014-2211

Details:

SQL injection vulnerability in portal/addtoapplication.php in POSH (aka Posh portal or Portaneo) 3.0 before 3.3.0 allows remote attackers to execute arbitrary SQL commands via the rssurl parameter.

References:

MLIST:[oss-security] 20140227 [ assignment notification] Multiple vulnerabilities in POSH
:http://seclists.org/oss-sec/2014/q1/444
:http://www.sysdream.com/-2014-2211_2214
:http://www.sysdream.com/system/files/POSH-3.2.1-advisory_0.pdf
:http://sourceforge.net/p/posh/svn/3540/
BID:65817
:http://www.securityfocus.com/bid/65817

ZeroDayLab Assigned Tags:

INJECTION ATTACK
SQL INJECTION
REMOTE